.zixun_banner {
	position: relative;
}

.zixun_banner img {
	width: 100%;
	height: 100%;
}

.zixun_mess {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.zixun_tit,
.zixun_txt {
	text-align: center;
}

.zixun_tit {
	color: #383635;
	font-size: 0.46rem;
	margin-bottom: 0.25rem;
}

.zixun_txt {
	color: #757575;
	font-size: 0.24rem;
}

.zixun_from {
	background-color: #f8f8f8;
	height: 9.7rem;
	position: relative;
}

.zixun_content {
	position: absolute;
	left: 50%;
	top: -0.8rem;
	transform: translateX(-50%);
	padding: 0.63rem 1.48rem 0.94rem 1.49rem;
	background-color: #fff;
	background-color: #fff;
	border-radius: 0.2rem;
}

.zixun_ques {
	color: #757575;
	font-size: 0.16rem;
	margin-bottom: 0.32rem;
}

.zixun_items {
	background: #fff;
	display: flex;
	margin-bottom: 0.2rem;
}

.zixun_input {
	flex: 1;
	height: 0.56rem;
	display: flex;
	align-items: center;
}



.zixun_sexbox {
	margin-left: 0.3rem;
	display: flex;
}

.zixun_sexitems {
	display: flex;
	cursor: pointer;
	align-items: center;
	margin-right: 0.3rem;
}

.zixun_sexitems:last-child {
	margin-right: 0;
}


.zixun_solid {
	min-width: 0.17rem;
	min-height: 0.17rem;
	border-radius: 50%;
	margin-right: 0.08rem;
	border: 0.01rem solid #C5C5C5;
	position: relative;
}

.zixun_sexitems.active .zixun_solid {
	border-color: #E60012 !important;
}

.zixun_sexitems.active .zixun_solid::after {
	content: '';
	position: absolute;
	width: 0.075rem;
	height: 0.075rem;
	background: #E60012;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 50%;
}

.zixun_input {
	border: 0.01rem solid #DDDDDD;
	border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
	display: flex;
	align-items: center;
}

.zixun_name {
	color: #757575;
	font-size: 0.16rem;
	padding: 0 0.16rem;
}

.zixun_name span {
	color: #E60012;
}

.input_items {
	border: 0;
	flex: 1;
	outline: 0;
	padding-right: 0.3rem;

}

.git_codes {
	width: 3.97rem;
	border-radius: 0.04rem;
	border: 0.01rem solid #DDDDDD;
	position: relative;
	margin-left: 0.26rem;
	display: flex;
	align-items: center;
}

.git_codes input {
	border: 0;
	padding: 0 0.15rem;
}

.git_codeTxt {
	position: absolute;
	cursor: pointer;
	color: #E60012;
	font-size: 0.16rem;
	top: 50%;
	transform: translateY(-50%);
	right: 0.24rem;
}

.zixun_items_last {
	display: flex;
	margin-top: 0.4rem;
}

.zixun_textarea {
	width: 100%;
	height: 1.72rem;
	position: relative;
}

.textarea_txt {
	position: absolute;
	top: 0.16rem;
	left: 0.16rem;
	color: #757575;
	font-size: 0.16rem;
}

.zixun_textarea textarea {
	max-width: 100%;
	min-width: 100%;
	max-height: 1.72rem;
	min-height: 1.72rem;
	outline: 0;
	border: 0.01rem solid #DDDDDD;
	padding: 0.16rem;
	font-family: '思源黑体' !important;
}

.zixun_items_last label {
	color: #757575;
	cursor: pointer;
	font-size: 0.16rem;
	margin-left: 0.12rem;
}

/* input[type="checkbox"]:checked {
	background-color: yellow !important;
} */
.speack_lastbox {
	background: url(../images/bgs5.png) no-repeat;
	background-size: 100% 100%;
	padding: 0.6rem 0 1.4rem 0;
}

.zixun_gitBtn {
	width: 2.22rem;
	height: 0.53rem;
	background: #E60012;
	border-radius: 0.34rem 0.34rem 0.34rem 0.34rem;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 0.2rem;
	margin-top: 0.66rem;
	cursor: pointer;
	transition: all .25s;
}

.zixun_gitBtn:hover {
	opacity: 0.85;
}

.speack_content {}

.speack_tit {
	text-align: center;
	padding-bottom: 0.26rem;
	position: relative;
	font-size: 0.36rem;
	color: #383635;
}

.speack_tit::after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 0.74rem;
	border: 0.02rem solid #EE2928;
}

.speck_list {
	display: flex;
	margin-top: 1.13rem;
	justify-content: space-between;
}

.speak_items {
	color: #757575;
	font-size: 0.18rem;
	position: relative;
}

.speak_items span {
	color: #333333;
	font-size: 0.28rem;
	margin-left: 0.05rem;
}

.is_show {
	position: absolute;
	right: 0;
	width: 1.22rem;
	height: 1.22rem;
	border-radius: 0.1rem;
	box-shadow: 0rem 0rem 0.05rem 0.01rem rgba(0, 0, 0, 0.16);
	padding: 0.12rem; 
	background: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.is_show::after{
	content:'';
	width: 0.2rem;
	height: 0.2rem;
	position: absolute;
	left: -0.14rem;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	background: url(../images/index/下-三角.png) no-repeat;
	background-size:100% 100%;
	filter: drop-shadow(10px 10px 10px rgba(0, 0, 0, .5));
}
.is_show img{
	width: 100%;
	height: 100%;
}
.zixun_zhiwei {
	width: 4.6rem;
	height: 0.56rem;
	border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
	border: 0.01rem solid #DDDDDD;
	margin-left: 0.4rem;
}

.zixun_zhiwei input {
	width: 100%;
	height: 100%;
	outline: 0;
	border: 0;
	padding: 0 0.24rem;
}